Subject: Ticket Assigned - Re: ﻿Your partial cancellation has been processed
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Thu, 03 Dec 2020 02:24:46 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your partial cancellation has been processed  Hello,
Good day. Thanks for your email. Can you kindly advise on how I can get refunded for the value of the credit as I would not like to have credit to use. I would like a refund for the returned item.

I will also need to return a few of the items which were delivered today. Can I collect the refund for the cancelled item when I return the items from today’s delivery?

Many thanks

Regards,
Nalini

________________________________
From: support_kuwait=[email-masked] <support_kuwait=[email-masked]> on behalf of Home Centre <[email-masked]>
Sent: Monday, November 30, 2020 11:16 PM
To: Nalini Mahabirsingh <[email-masked]>
Subject: Your partial cancellation has been processed

Order number 8219250984

[Homecentre logo]<https://www.homecentre.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
Download our apps now
[ios icon]<https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>
iPhone<https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>

Living<https://www.homecentre.com/kw/en/department/livingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Dining<https://www.homecentre.com/kw/en/department/diningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Bedroom<https://www.homecentre.com/kw/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Kids<https://www.homecentre.com/kw/en/department/kidsroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Bathroom<https://www.homecentre.com/kw/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Kitchen<https://www.homecentre.com/kw/en/department/kitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Furniture<https://www.homecentre.com/kw/en/department/furniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en> Dècor & Furnishings<https://www.homecentre.com/kw/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>

We're sorry, we've had to cancel part of your order.

Hi Nalini Mahabirsingh, the following products have been removed from order number 8219250984<https://www.homecentre.com/kw/en/my-account/order/8219250984?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_KNET_KW_en>.
Your refund is on its way and you should receive it in no later than 15 days depending on your bank.

Cancelled Items

Item

Description

Total Price

[https://75324b7afe1a238e9728-48cce035978395103897a6b442a94265.lmsin.net/162201334-162201334-HC29012020_01-150.jpg] <https://www.homecentre.com/kw/en/p/162201334?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_KNET_KW_en>
HOME CENTRE
Pauletta Unicorn Printed Canvas
Color: Multicolour
Quantity: 1
KWD 4.5

Subtotal:       KWD 4.5
TOTAL   KWD 4.5
Your refund:
KWD 4.5 will be refunded to My Credit.
${ctx.messages.myCreditDescription}
To learn more about how My Credit works, take a look at our Help Centre.<https://helpkw.homecentre.com/en/support/home>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/Homecentrestores>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/askhomecentre>

Reach out in 140 characters! We are @askhomecentre.

[call]

Call us on 18-00-871.
Saturday - Thursday, 9 AM - 10 PM.

© 2020 Retail World Limited
Privacy Policy<https://www.homecentre.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>  | Terms & Conditions<https://www.homecentre.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dinternal_partial_cancellation_KNET_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1812221